# ion-menu-button



<!-- Auto Generated Below -->


## Properties

#### autoHide

boolean

Automatically hides the content when the corresponding menu is not
active


#### menu

string

Optional property that maps to a Menu's `menuId` prop. Can also be `left` or `right` for the menu side. This is used to find the correct menu to toggle


## Attributes

#### auto-hide

boolean

Automatically hides the content when the corresponding menu is not
active


#### menu

string

Optional property that maps to a Menu's `menuId` prop. Can also be `left` or `right` for the menu side. This is used to find the correct menu to toggle



----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
